html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
p{text-align:left;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}

.clear{clear:both;}
.hidden{display:none;}
.in_left{float:left;}
.in_right{float:right;}
.align_right{text-align:right;}
.error{background:transparent url(/images/shell/error.png) no-repeat scroll 0 0;color:red;font-family:arial,sans-serif;font-size:9pt;font-weight:normal;line-height:normal;min-height:22px;padding:2px 0 0 27px;}
h1{font-size:20px;}
.bigbanner{text-align:center;margin-bottom:20px;}
#global_wrapper{width:1053px;text-align:center;margin:0 auto;position:relative;}
#logo_alt{position:absolute;top:60px;left:80px;}
#header{background:url('/images/shell/top.jpg') repeat-x 0 0;position:relative;z-index:100;float:left;width:670px;height:112px;}
#header_left{background:url('/images/shell/top_left.jpg') no-repeat 0 0;position:relative;z-index:100;float:left;width:366px;height:112px;}
#header_swf{position:absolute;z-index:200;width:329px;height:82px;top:30px;left:62px;}
#header_right{background:url('/images/shell/top_right.jpg') no-repeat 0 0;float:left;width:8px;height:112px;}
#header_lang{width:1044px;height:30px;position:relative;margin-bottom:1em;}
#left_lang{background:url('/images/shell/bottom_left.jpg') no-repeat 0 0;float:left;width:366px;height:30px;}
#center_lang{background:url('/images/shell/bottom.jpg') repeat-x 0 0;float:left;width:670px;height:30px;}
#center_lang div{margin-top:5px;}
#right_lang{background:url('/images/shell/bottom_right.jpg') no-repeat 0 0;float:left;width:8px;height:30px;}
#site_swf{float:right;margin-right:5px;margin-top:30px;}
#flags{position:absolute;top:5px;right:5px;z-index:100;}
#header_text{color:#000000;font-size:12px;text-align:center;margin-bottom:2em;margin-top:.5em;}
#left_column{float:left;width:200px;margin-right:1em;//margin-right:10px;}
#center_column{float:left;}
.megabig_block .content_header_center{width:988px;}
.megabig_block .big_block_content{width:1020px;}
.left_block{background-color:#f5e8a5;border-bottom:2px solid #8fbe66;border-left:2px solid #8fbe66;border-right:2px solid #8fbe66;color:#000000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;padding:10px;text-align:justify;width:170px;}
.index_block_left{float:left;margin-right:15px;}
.index_block_right{float:left;}
.index_block_left .left_block, .index_block_right .left_block{width:383px !important;}
.index_block_left .content_header_center, .index_block_right .content_header_center{width:351px !important;}
.total_text{color:#000000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;text-align:justify;}
.menu_list{color:#006600;font-family:Tahoma;font-weight:bold;line-height:1.4em;}
.menu_list a{color:#006600;font-size:8pt;}
.menu_list a:hover{text-decoration:none;color:#8fbe66;}
.top_games_list{color:#006600;font-family:Tahoma;font-weight:bold;}
.top_games_list a{color:#006600;font-size:8pt;}
.top_games_list a:hover{text-decoration:none;}
.root a{font-size:9pt;}
.mini_block .content_header_center{width:138px !important;}
.block_text{color:#ffffff;position:absolute;font-size:18px;top:5px;left:40px;height:20px;overflow:hidden;}
.block_page a, .block_text a{color:#ffffff;}
#footer{color:#ffffff;width:1050px;}
#footer_left{background:url('/images/shell/bottompage_left.gif') no-repeat 0 0;width:5px;height:27px;float:left;}
#footer_right{background:url('/images/shell/bottompage_right.gif') no-repeat 0 0;width:5px;height:27px;float:left;}
#footer_bg{background:url('/images/shell/bottompage_bg.gif') repeat-x 0 0;height:27px;float:left;width:1040px;}
#footer_bg div{float:right;margin-right:10px;margin-top:5px;}
#footer a{color:#ffffff;}
#imgpreview{-moz-border-radius:10px;-webkit-border-radius:10px;background:url('/images/load/circle_1.gif') no-repeat scroll center center #ffffff;border:none;padding:5px;z-index:999;width:100px;height:100px;}
#imgpreview img{width:200px;}
.content_header_left{background:url('/images/shell/block_left.jpg') no-repeat 0 0;width:2px;height:40px;float:left;}
.content_header_center{width:770px;//width:780px;height:40px;float:left;position:relative;}
.content_header_right{width:54px;height:40px;float:left;}
.content_orange .content_header_center{background:url('/images/shell/block_pattern_orange.jpg') repeat-x 0 0;}
.content_orange .content_header_right{background:url('/images/shell/block_right_orange.jpg') no-repeat 0 0;}
.content_green .content_header_right{background:url('/images/shell/block_right_green.jpg') no-repeat 0 0;}
.content_navy .content_header_right{background:url('/images/shell/block_right_navy.jpg') no-repeat 0 0;}
.content_yellow .content_header_right{background:url('/images/shell/block_right_yellow.jpg') no-repeat 0 0;}
.content_green .content_header_center{background:url('/images/shell/block_pattern_green.jpg') repeat-x 0 0;}
.content_navy .content_header_center{background:url('/images/shell/block_pattern_navy.jpg') repeat-x 0 0;}
.content_yellow .content_header_center{background:url('/images/shell/block_pattern_yellow.jpg') repeat-x 0 0;}
.action_games_icon, .puzzle_icon, .card_games_icon, .puzzle_board_icon, .sport_games_icon, .word_games_icon, .casino_games_icon{width:35px;height:35px;position:absolute;top:-10px;left:-10px;}
.puzzle_icon{background:url('/images/icon/green_puzzle.png') no-repeat 0 0;//background-image:none;//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/icon/green_puzzle.png', sizingMethod ='scale');}
.card_games_icon{background:url('/images/icon/card_games.png') no-repeat 0 0;//background-image:none;//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/icon/card_games.png', sizingMethod ='scale');}
.puzzle_board_icon{background:url('/images/icon/puzzle_board.png') no-repeat 0 0;//background-image:none;//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/icon/puzzle_board.png', sizingMethod ='scale');width:39px;height:38px;}
.sport_games_icon{background:url('/images/icon/sport_games.png') no-repeat 0 0;//background-image:none;//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/icon/sport_games.png', sizingMethod ='scale');}
.word_games_icon{background:url('/images/icon/word_games.png') no-repeat 0 0;//background-image:none;//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/icon/word_games.png', sizingMethod ='scale');width:39px;height:38px;}
.action_games_icon{background:url('/images/icon/action_games.png') no-repeat 0 0;//background-image:none;//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/icon/action_games.png', sizingMethod ='scale');}
.casino_games_icon{background:url('/images/icon/casino_games.png') no-repeat 0 0;//background-image:none;//filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/icon/casino_games.png', sizingMethod ='scale');}
.big_block_content{background-color:#f5e8a5;border-bottom:2px solid #8fbe66;border-left:2px solid #8fbe66;border-right:2px solid #8fbe66;color:#000000;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;padding:10px;text-align:justify;margin-bottom:1em;width:802px;}
p.text{font-family:arial, sans-serif;font-size:10pt;font-weight:normal;color:#333333;padding:5px;}
form.common label.input{color:#000000;display:block;font-family:arial,sans-serif;font-size:10pt;margin:.7em 0 .4em;}
form.common input.input, form.common textarea, form.common select{border:1px solid #cccccc;font-family:arial,sans-serif;font-size:10pt;width:350px;}
li.games_info_mini{position:relative;line-height:1.3em;padding:.5em 0;border-bottom:1px dashed #8FBE66;}
.yellow_button_center{background:url('/images/buttons/common/yellow_pattern.png') repeat-x 0 0;height:31px;float:left;}
.yellow_button_right{background:url('/images/buttons/common/yellow_right.png') no-repeat 0 0;height:31px;width:43px;float:left;}
.game_button_list{margin:.5em auto 0 auto;display:table;}
.game_button_list .button{float:left;margin-right:.5em;}
.button_left{width:2px;height:31px;float:left;background-color:#90c367;}
.button_center{background:url('/images/buttons/pattern.jpg') repeat-x 0 0;height:31px;float:left;}
.yellow_button_center div, .button_center div{margin:7px 0 0 7px;color:#ffffff;font-weight:bold;}
.button_right{background:url('/images/buttons/right.jpg') no-repeat 0 0;height:31px;width:43px;float:left;}
a.buttons{cursor:pointer;text-decoration:none;color:#ffffff;font-weight:bold;}
.offline_benefits ul{list-style-type:disc;line-height:1.4em;color:#006600;}
.offline_benefits .columns:first-child{width:69%;}
.offline_benefits .columns{float:right;width:30%;}
.offline_benefits ul span{color:#333333;}
.images_for_show{position:absolute;display:none;height:105px;right:10px;position:absolute;top:15px;width:105px;z-index:10;text-align:center;}
.game_container{float:left;min-height:100px;//height:100px;padding:.7em 0;width:100%;border-bottom:1px dashed #8FBE66;}
img.icon_100{border:medium none;float:left;height:100px;margin-right:5px;width:100px;}
img.icon_140{border:medium none;float:left;margin-right:5px;}
.date{color:#333333;font-weight:normal !important;}
.game_block_mini{float:left;margin-right:.5em;height:160px;width:100px;margin-right:15px;}
.view_all{text-align:center;margin-top:.7em;}
.view_all a{color:#006600;}
.bottom_pager{text-align:center;margin:.5em 0;font-size:32px;}
.top_pager{text-align:center;margin-bottom:.5em;font-size:32px;}
.top_pager a, .bottom_pager a{color:#000000;}
#site_map a{font-family:arial, sans-serif;color:#006600;font-size:10pt;}
#site_map a:hover{color:#8fbe66;text-decoration:none;}
.sitemap_other_format{padding:.5em 0 .5em .5em;line-height:14pt;}
.index_google{margin-bottom:.5em;background-color:#f5e8a5;border:2px solid #8fbe66;}
.text_left{float:left;width:650px;margin-right:5px;text-indent:10px;}
.megabig_block .text_left{float:left;width:880px;margin-right:5px;text-indent:10px;}
.mid_game_block{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;border:1px solid #cccccc;float:left;margin:5px 43px 5px 5px;padding:5px;width:300px;}
.webmasters_text{color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:10pt;line-height:12pt;padding:10px 5px 0;text-indent:10px;}
.webmasters_textarea{color:#2A478B;font-family:"Courier New",Courier,mono;font-size:13px;font-weight:bold;height:200px;margin-bottom:10px;margin-top:10px;width:600px;}
#partner_code{background-color:#FFFFFF;font-family:'Courier New',Courier,mono;font-size:12px;padding:5px;float:left;margin:.5em 0 1.5em 0;width:550px;text-align:center;}
#partner_image{float:left;padding:5px;margin-right:2em;text-align:center;width:90px;}
.game_name{font-size:12pt;font-weight:bold;}
.thumbnail-image:first-child{margin-left:0;}
.thumbnail-image{margin-left:70px;}
.game_desc{width:500px;}
.online_block_left{float:left;width:60%;}
.online_block_right{float:left;width:38%;}
#post_blog_title{text-align:center;font-size:12pt;font-weight:bold;margin-bottom:.7em;}
.online_block_left form{margin-bottom:.5em;width:97%;}
.online_block_left input, .online_block_left textarea{width:95%;}
.online_block_left label{display:block;margin-bottom:.5em;}
.online_ad{display:none;}
.online_ad p{font-family:arial, sans-serif;font-size:9pt;color:#5e5e5e;text-align:center;}
.online_object_container, .online_ad{text-align:center;clear:both;padding-top:10px;width:800px;z-index:1;}
.contact_column_right{float:right;width:300px;}
.contact_column_left{float:left;margin-right:5px;}
.contact_error{position:absolute;margin:-20px 0 0 370px;}
#contact_bottom{margin:10px 0 0 300px;}
#register_loader{background:url(/images/loadinfo.net.gif) no-repeat 0 0;width:48px;height:48px;display:none;}
.adsense_468x60{text-align: center;margin:5px 0;}

/*screenshots*/
#s_shots_bg{background-color:#000000;display:none;opacity:0.7;//filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);position:absolute;top:0;left:0;height:100%;width:100%;z-index:2000;}
#shots_div{background:url(/images/screen/screen_bg.png) no-repeat 0 0;display:none;width:680px;height:568px;top:285px;position:absolute;z-index:3000;}
#shots_div_img{text-align:center;top:285px;position:absolute;width:680px;}
#shots_pic{height:480px;margin:20px 0 0 20px;position:absolute;width:640px;}
#screen_close{background:transparent url(/images/screen/screen_close.jpg) no-repeat 0 0;cursor:pointer;right:20px;top:20px;position:absolute;height:37px;width:37px;}
#shots_panel{position:absolute;bottom:15px;left:30px;width:620px;}
#shots_down{float:right;}
.shots_panel_choosed{cursor:default !important;background-color:#f2dc58 !important;color:#747474 !important;}
.shots_panel_disabled{cursor:default !important;color:#999999 !important;}
.shots_panel_pager{width:120px !important;}
.shots_panel_btn{cursor:pointer;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background-color:#ffffff;border:1px solid #cccccc;color:#333333;float:left;font-size:14px;margin-left:7px;padding-top:3px;text-align:center;height:20px;width:20px;}
#shots_prev{float:left;background:url(/images/screen/prev.jpg) no-repeat 0 0;width:32px;height:31px;cursor:pointer;}
.shots_disabled{cursor:default !important;}
#shots_next{float:left;background:url(/images/screen/next.jpg) no-repeat 0 0;width:32px;cursor:pointer;height:31px;}
#screenshot_download_link a, #rescreen_download_link a{font-size:18px;}
#screenshot_download_link, #rescreen_download_link{text-align:center;margin:.5em 0;}

#game_language_list{padding:.5em;}
#game_language_list li{margin-left:.5em;line-height:1.5em;}
#game_language_list i{font-weight:normal;line-height:1.5em;display:block;}

.top-games-item{line-height:50px;height:50px;overflow:hidden;display:block;text-decoration:none;padding:4px;text-align:left;border:1px solid #F5E8A5;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.top-games-item img{margin-right:4px;}
.top-games-item:hover{border-color: #8fbe66;}
.top-game-name{width:105px;display:inline-block;font-family:arial, sans-serif;font-size:9pt;font-weight:bold;line-height:9pt;color:#747474;}


